Jump to content

Archived

This topic is now archived and is closed to further replies.

Knubbelmann

bfv 1.114 und punkbuster update

Recommended Posts

Hallo , wir ham das derzeit aktuellste bfv auf unserem Rootlaufen, das geht aus so lange gut bis punkbuster den clienten automatisch updaten will (mein ich zumindest). denn es kommt immer die meldung das der client nicht die aktuelle PB version benutzt und man deshalb in 2 minuuten vom server gekickt wird. ich hab auch schon bei punkbuster.com die aktuellen dateien auf den server geschaufelt, aber nix . es wird jeder gekickt. muss nun clientseitig was gemacht werden oder hab ich nur in den conf datein was vergessen ?

THX+

Michel

Link to comment
Share on other sites

Hi!

Ich glaube, wenn der PB von dem server aktuell ist, dann liegts an denen die joinen. die haben dann eine ältere version und werden immer gekickt. Und wenns daran nicht liegt, dann hab ich keinen plan :P.

Link to comment
Share on other sites

Guest

Hi!

Der Client soll mal sein PB updaten damit wir den Fehler mal ein bißchen eingrenzen können.

Link to comment
Share on other sites

ja, das ist mir ja schon klar das der client auf ner älteren version läuft, aber die aktuelle PB vers. soll doch automatisch dem client nen update verbraten , oder les ich das falsch auf der pb HP, ich bin ned unbdeingt der englisch crck von daher kann es schon sein das ich mich täusche.

habe alle dateien server seitig hochgeladen und somit solltejeder der connectet das nesute pb übergebraten bekommen ==?

Link to comment
Share on other sites

Hi ,

thx, das hab ich gleich mal gemacht , aber da bekomm ich dann diese meldungen.

deke wenn ich das richtig sehe, haut alles soweit hin bis auf die MAC sachen . aber genau weis ich das leider nicht

If you experience a problem with this program, email support@evenbalance.com.

Please attach the generated pbweb.log file and also supply the following info:

1) Which Game, 2) Operating System, 3) Internet Connection Type, and

4) Any other details that may help in resolving the problem.

Starting pbweb to check for PunkBuster updates via world wide web

Initializing ... (please wait - ctrl+c to cancel)

Resolving www.evenbalance.com

Resolved to 216.240.146.139

Checking for PB Server updates

Game: bfv

Attempting to download pbsecsv.htm (please wait)

Received File pbsecsv.htm (1391 bytes)

File already exists: htm/ls001102.htm

htm/ls001102.htm successfully converted to dll/ls001102.so

dll/ls001102.so copied to pbsvnew.so

File already exists: htm/wa001334.htm

htm/wa001334.htm successfully converted to dll/wa001334.so

Removed dll/wa001334.so - not needed

File already exists: htm/la001334.htm

htm/la001334.htm successfully converted to dll/la001334.so

File already exists: htm/ma001334.htm

Mac Edition not needed for this game

File already exists: htm/wc001107.htm

htm/wc001107.htm successfully converted to dll/wc001107.so

Removed dll/wc001107.so - not needed

File already exists: htm/lc001107.htm

htm/lc001107.htm successfully converted to dll/lc001107.so

dll/lc001107.so copied to pbclnew.so

File already exists: htm/mc001107.htm

Mac Edition not needed for this game

pbclnew.so copied to pbclsnew.so

Link to comment
Share on other sites

Guest

Sieht eigentlich ganz gut aus, dann ist der Server aktuell.

Wie sieht denn Deine Punkbuster Config aus?

Oder hast Du vielleicht den Port udp 14567 ausgehend geblockt? Der wird für Punkbuster benötigt.

Link to comment
Share on other sites



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.